"AF" = "Afghanistan";
"AL" = "Albania";
"DZ" = "Algeria";
"AS" = "Samoa Orientali";
"AD" = "Andorra";
"AO" = "Angola";
"AI" = "Anguilla";
"AQ" = "Antartide";
"AG" = "Antigua e Barbuda";
"AR" = "Argentina";
"AM" = "Armenia";
"AW" = "Aruba";
"AU" = "Australia";
"AT" = "Austria";
"AZ" = "Azerbaijan";
"BS" = "Bahamas";
"BH" = "Bahrain";
"BD" = "Bangladesh";
"BB" = "Barbados";
"BY" = "Bielorussia";
"BE" = "Belgio";
"BZ" = "Belize";
"BJ" = "Benin";
"BM" = "Bermuda";
"BT" = "Bhutan";
"BO" = "Bolivia";
"BA" = "Bosnia ed Erzegovina";
"BW" = "Botswana";
"BV" = "Isola di Bouvet";
"BR" = "Brasile";
"IO" = "Territorio Britannico dell'Oceano Indiano";
"BN" = "Sultanato del Brunei";
"BG" = "Bulgaria";
"BF" = "Burkina Faso";
"BI" = "Burundi";
"KH" = "Cambogia";
"CM" = "Camerun";
"CA" = "Canada";
"CV" = "Capo Verde";
"KY" = "Isole Caimane";
"CF" = "Repubblica Centroafricana";
"TD" = "Ciad";
"CL" = "Cile";
"CN" = "Cina";
"CX" = "Isola di Natale";
"CC" = "Isole Cocos (Keeling)";
"CO" = "Colombia";
"KM" = "Comore";
"CG" = "Congo";
"CD" = "Congo, Repubblica Democratica del";
"CK" = "Isole di Cook";
"CR" = "Costa Rica";
"CI" = "Costa d'Avorio";
"HR" = "Croazia";
"CY" = "Cipro";
"CZ" = "Repubblica Ceca";
"DK" = "Danimarca";
"DJ" = "Gibuti";
"DM" = "Dominica";
"DO" = "Repubblica Dominicana";
"TP" = "Timor Est";
"EC" = "Ecuador";
"EG" = "Egitto";
"SV" = "El Salvador";
"GQ" = "Guinea Equatoriale";
"ER" = "Eritrea";
"EE" = "Estonia";
"ET" = "Etiopia";
"FK" = "Isole Falkland (Malvine)";
"FO" = "Isole Faroe";
"FJ" = "Fiji";
"FI" = "Finlanda";
"FR" = "Francia";
"FX" = "Francia, Metropolitana";
"GF" = "Guiana Francese";
"PF" = "Polinesia Francese";
"TF" = "Territori Francesi Meridionali";
"GA" = "Gabon";
"GM" = "Gambia";
"GE" = "Georgia";
"DE" = "Germania";
"GH" = "Ghana";
"GI" = "Gibilterra";
"GR" = "Grecia";
"GL" = "Groenlandia";
"GD" = "Grenada";
"GP" = "Guadalupe";
"GU" = "Guam";
"GT" = "Guatemala";
"GN" = "Guinea";
"GW" = "Guinea-Bissau";
"GY" = "Guiana";
"HT" = "Haiti";
"HM" = "Heard e Isole Mc Donald";
"VA" = "Holy See (Stato Città del Vaticano)";
"HN" = "Honduras";
"HK" = "Hong Kong";
"HU" = "Ungheria";
"IS" = "Islanda";
"IN" = "India";
"ID" = "Indonesia";
"IQ" = "Iraq";
"IE" = "Irlanda";
"IL" = "Israele";
"IT" = "Italia";
"JM" = "Giamaica";
"JP" = "Giappone";
"JO" = "Giordania";
"KZ" = "Kazakistan";
"KE" = "Kenya";
"KI" = "Kiribati";
"KR" = "Corea, Repubblica di";
"KW" = "Kuwait";
"KG" = "Kirgizistan";
"LA" = "Repubblica Democratica Popolare del Laos";
"LV" = "Lettonia";
"LB" = "Libano";
"LS" = "Lesotho";
"LR" = "Liberia";
"LI" = "Liechtenstein";
"LT" = "Lituania";
"LU" = "Lussemburgo";
"MO" = "Macau";
"MK" = "Macedonia, Ex-Repubblica Jugoslava di";
"MG" = "Madagascar";
"MW" = "Malawi";
"MY" = "Malesia";
"MV" = "Maldive";
"ML" = "Mali";
"MT" = "Malta";
"MH" = "Isole Marshall";
"MQ" = "Martinica";
"MR" = "Mauritania";
"MU" = "Mauritius";
"YT" = "Mayotte";
"MX" = "Messico";
"FM" = "Micronesia, Stati Federali di";
"MD" = "Moldavia";
"MC" = "Monaco";
"MN" = "Mongolia";
"MS" = "Montserrat";
"MA" = "Marocco";
"MZ" = "Mozambico";
"MM" = "Myanmar";
"NA" = "Namibia";
"NR" = "Nauru";
"NP" = "Nepal";
"NL" = "Paesi Bassi";
"AN" = "Antille Olandesi";
"NC" = "Nuova Caledonia";
"NZ" = "Nuova Zelanda";
"NI" = "Nicaragua";
"NE" = "Niger";
"NG" = "Nigeria";
"NU" = "Niue";
"NF" = "Isole Norfolk";
"MP" = "Isole Marianne del Nord";
"NO" = "Norvegia";
"OM" = "Oman";
"PK" = "Pakistan";
"PW" = "Palau";
"PS" = "Autorità Palestinese";
"PA" = "Panama";
"PG" = "Papua Nuova Guinea";
"PY" = "Paraguay";
"PE" = "Perù";
"PH" = "Filippine";
"PN" = "Pitcairn";
"PL" = "Polonia";
"PT" = "Portogallo";
"PR" = "Puerto Rico";
"QA" = "Qatar";
"RE" = "Reunion";
"RO" = "Romania";
"RU" = "Federazione russa";
"RW" = "Ruanda";
"KN" = "Saint Kitts e Nevis";
"LC" = "Santa Lucia";
"VC" = "Saint Vincent e Grenadine";
"WS" = "Samoa";
"SM" = "San Marino";
"ST" = "San Tome e Principe";
"SA" = "Arabia Saudita";
"SN" = "Senegal";
"SC" = "Seychelles";
"SL" = "Sierra Leone";
"SG" = "Singapore";
"SK" = "Slovacchia";
"SI" = "Slovenia";
"SB" = "Isole Solomon";
"SO" = "Somalia";
"ZA" = "Sudafrica";
"GS" = "Georgia del Sud e Isole Sandwich del Sud";
"ES" = "Spagna";
"LK" = "Sri Lanka";
"SH" = "St. Helena";
"PM" = "St. Pierre e Miquelon";
"SR" = "Suriname";
"SJ" = "Isole Svalbard e Jan Mayen";
"SZ" = "Swaziland";
"SE" = "Svezia";
"CH" = "Svizzera";
"TW" = "Taiwan, Repubblica della Cina nazionale";
"TJ" = "Tagikistan";
"TZ" = "Tanzania, Repubblica Unita di";
"TH" = "Tailandia";
"TG" = "Togo";
"TK" = "Tokelau";
"TO" = "Tonga";
"TT" = "Trinidad e Tobago";
"TN" = "Tunisia";
"TR" = "Turchia";
"TM" = "Turkmenistan";
"TC" = "Isole Turks e Caicos";
"TV" = "Tuvalu";
"UG" = "Uganda";
"UA" = "Ucraina";
"AE" = "Emirati Arabi Uniti";
"GB" = "Regno Unito";
"US" = "Stati Uniti";
"UM" = "Stati Uniti Isole Minor Oulying";
"UY" = "Uruguay";
"UZ" = "Uzbekistan";
"VU" = "Vanuatu";
"VE" = "Venezuela";
"VN" = "Vietnam";
"VG" = "Isole Vergini (Britanniche)";
"VI" = "Isole Vergini (U.S.A.)";
"WF" = "Isole Wallis e Futuna";
"EH" = "Sahara Occidentale";
"YE" = "Yemen";
"YU" = "Serbia e Montenegro";
"ZM" = "Zambia";
"ZW" = "Zimbabwe";
